/* ----------------------------------------------------- */
/*  NZIHT 2010 - Screen CSS - IE7 					     */
/*  Ver     : 1                                          */
/*  Created : 26 November 2010                           */
/* ----------------------------------------------------- */

/*-----------------*/
/* 3. Header [HDR] */
/*-----------------*/

.site-search input.submit  {background-position: -2px -192px;}

/*------------------*/
/* 5. Content [CNT] */
/*------------------*/

/* 5.2. Home Page [HOP] */

.content-col a.button
{
margin-bottom: 0;
padding-bottom: 5px;
}

.featured-option div.bottom select
{
position: absolute;
top: 9px;
right: 10px;
}

.featured-option-IE6-and-7
{
background-color: #FFF;
color: #414141;
text-decoration: none;
}

.featured-option-IE6-and-7 p {color: #414141;}

/* 5.4. Short Courses Page [SCP] */

div.index-link {padding: 0 0 30px 0;}